
from django.contrib.auth.models import User, Group
from guardian.shortcuts import assign_perm
from guardian.utils import get_anonymous_user

def setup_users_groups_perms():
    """Set up default users, groups and permissions"""
    general_public, _ = Group.objects.get_or_create(name="general-public")
    assign_perm('uhepp_vault.view_collection', general_public)
